<div class="content">
  <h1>Alert Button</h1>

  <article [hidden]="hideContent">
    <div>
      <p>Warning code {{cost}}</p>
    </div>
    <div>
      {{content }}
    </div>
  </article>

  <button (click)="toggle()">Toggle Visibility</button>
</div>
